﻿/* general formatting */
body {
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
	background:#FFF;
	font-size: 12px;
	line-height:180%;
	color: #6c6a6a;
}

@media screen and (max-device-width: 480px){
  body{
    -webkit-text-size-adjust: none;
  }
}

a, a:focus {
	text-decoration: none;
	color: #21408a;
}

a:hover { 
    text-decoration:none; 
    color:#febe10 !important
}

img {
	border: none !important;
}

p {
	padding: 0px 0px 15px 0px;
	margin: 0px;
    font-size:12px;
}

h1, h2, h3, h4, h5 {
	padding: 0px 0px 15px 0px;
	margin: 0px;
	color: #21408a;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
    line-height:1.3em;
}

h1  
{
    font-size:22px;
}

h2, h3
{   
    font-size:20px;
    font-weight:bold;
    padding-bottom:10px;
}

h2.center, h3.center
{
    text-align: center;
}

form {
	margin: 0px;
	padding: 0px;
}

form.loginform input.text, form.loginform input.password {
	margin-bottom: 5px;
}

input.text, select, textarea {
	border-collapse:collapse;
    border:1px solid #bbbdbf;
    padding:5px 15px;
    font-size:0.9em;
    /*color:#939597;*/
    color:rgba(0, 0, 0, 0.75);
    background:#FFF;
	font-family: 'Open Sans', sans-serif;
}

select
{    
    background-image: url(/images/icon_arrow_down.png);
    background-position: 100% center;
    background-repeat: no-repeat;
    background-size:20px 4px;
    padding-right:25px;
}

select.grey
{
    background-image: url(/images/icon_arrow_down_grey.png);
}

.invalid
{
    border:1px solid #f00 !important
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #6c6a6a;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #6c6a6a;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #6c6a6a;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #6c6a6a;
}

ul, ol
{
    font-size: 12px;
}

table 
{
    border-collapse:collapse;
}

label
{
    color: #808284;
    font-size:12px
}

.white {
	color: #FFFFFF;
}

a.grey
{
	color: #6c6a6a;
}

ul {
	margin: 0;
	padding: 5px 0 15px 13px;
}

ul li { padding-bottom:5px }

.clearer {
	clear: both;
}

.bold
{
    font-weight:bold
}

.normal
{
    font-weight: normal;
}

.blue
{
    color:#21408a
}

.darkblue
{
    color:#05114c
}

.lightblue
{
    color:#18AEE5
}

.right-off-canvas-menu
{
    height: 100vh;
    position: fixed;
}

.fullwidth
{
    width: 100%;
}

.no-pad-right 
{
    padding-right: 0 !important;
}

.no-pad-left
{
    padding-left: 0 !important;
}

.curve-5
{    
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
    border-radius: 5px; 
}

.curve-10
{    
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px; 
    border-radius: 10px; 
}

.circle
{
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

@media only screen and (min-width:1025px)
{
    .large-left-30
    {
        padding-left:30px;
    }
}


img.center
{
    display: block;
    margin: 0 auto;
}

.sizedebug {
    position: fixed;
    top: 0;
    left: 50%;
    width: 125px;
    margin-left: -62px;
    opacity: 0.2;
    background: #666666;
    text-align: center;
    padding: 3px;
    border-bottom: 2px solid #333333;
    border-left: 2px solid #333333;
    border-right: 2px solid #333333;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    color: white;
    font-weight: 600;
    z-index: 99999;
}

.top-bar
{
    background: transparent;
    height:125px;
}

.blueStrip
{
    height:40px; 
    background:#21408a
}

.fixedShare
{
    width:75px;
    /*height:300px;*/
    position:fixed;
    top:255px;
    right:0;
    z-index:10;
}

a.top
{
    display:block;
    width:50px;
    height:50px;
    position:fixed;
    bottom:100px;
    right:0;
    background:url(/images/icon_top_outlined.png) no-repeat top left;
}

@media only screen and (max-width:1024px)
{
    a.top
    {
        bottom:30px;
    }
}

@media only screen and (max-width:640px)
{
    a.top
    {
        width:35px;
        height:35px;
        background-size:35px;
    }

    .fixedShare
    {
        top:195px;
    }

    a.top
    {
        bottom:0;
    }

    a.top.cookie
    {
        bottom:35px;
    }
}

.fixedShare a.social
{
    margin-left:25px;
    display:block;
    width:50px;
    height:50px;
    background-image:url(/images/icons_share100.png?v=3);
    background-size:50px 400px;
    background-repeat:no-repeat;
    background-position:0 0;
}

.fixedShare a.linkedin
{
    background-position:0 -50px;
}

.fixedShare a.youtube
{
    background-position:0 -100px;
}

.fixedShare a.share
{
    background-position:0 -150px;
}

.fixedShare a.email
{
    background-position:0 -200px;
}

.fixedShare a.call
{
    background-position:0 -250px;
}

/*.fixedShare a.quote
{
    background-position:0 -300px;
}

.fixedShare a.callback
{
    background-position:0 -350px;
}*/

.fixedShare a.popuplink
{
    display:block;
    width:75px;
    height:75px;
    margin:15px 0 0;    
}

.fixedShare a.popuplink.callback
{
    background:url(/images/icon_callback.png) no-repeat top left;
    background-size:75px;
}

.fixedShare a.popuplink.quote
{
    background:url(/images/icon_quote.png) no-repeat top left;
    background-size:75px;
}

.siteHeader .navContainer
{
    height:125px; 
    background:#FFF
}

.siteHeader .navContainer.fixed
{
    height:85px;
}

.siteHeader .navContainer.fixed ul.mainNav
{
    padding-top:30px;
}

.siteHeader a.noStrap
{
    display:none;
}

.navContainer.fixed a.mainLogo
{
    display:none;
}

.navContainer.fixed a.noStrap
{
    display:block;
}

.siteHeader img.logo
{
    display:block; 
    width:252px;
    margin-top:25px;
}

.siteHeader .navContainer.fixed a.noStrap img.logo
{
    display:block; 
    width:252px;
    margin-top:22px;
}

.siteHeader a.menu
{
    display:inline-block;
    margin-top:42px;
    padding:0 35px 7px 0;
    line-height:33px;
    font-size:15px;
    font-weight:bold;
    background:url(/images/icon_menu.png) no-repeat right center;
    background-size:23px 23px;
    float:right;
}

.siteHeader ul.topNav
{
    float:right;
    list-style:none;
    padding:0;
    margin:0
}

.siteHeader ul.topNav li
{
    float:left;
    /*padding:0 30px 0 0;*/
    padding:0 45px 0 0;
    font-size:12px;
    line-height:40px;
}

.siteHeader ul.topNav li:last-child
{
    padding-right: 0;
}

.siteHeader ul.topNav li.blue
{
    background:#05114c;
}

.siteHeader ul.topNav li.account
{
    padding:0 16px 0 18px;    
    background-image:url(/images/icon_nav_split.png);
    background-repeat:no-repeat;
    background-position:right center;
}

.siteHeader ul.topNav li.register
{
    padding:0 18px 0 10px;    
}

.siteHeader ul.topNav li.search
{
    position:relative;
}

.siteHeader ul.topNav li.search input.text
{
    height:25px; 
    padding:5px;
    margin:7px 0 0;

}

.siteHeader ul.topNav li.search input.submit
{
    position:absolute; 
    top:10px; 
    right:5px;
}

.siteHeader ul.topNav li a
{
    color: #FFF;
}

.siteHeader ul.mainNav
{
    float:right;
    list-style:none;
    padding:46px 0 0 0;
    margin:0
}

.siteHeader ul.mainNav li
{
    float:left;
    padding-right:26px;
    font-size:16px;
    font-weight:300;
}

.siteHeader ul.mainNav li.last
{
    padding-right: 0;
}

.siteHeader ul.mainNav li a
{
    color: #21408a;
}

.siteFooter
{
    padding-top: 20px;
}

.siteFooter .blogContainer
{
    background:#21408a;
    color:#91a0c5;
    min-height:40px; 
}

.siteFooter .blogContainer label {
    color:#91a0c5;
}

.siteFooter .blogContainer h4.subscribe
{
    line-height:40px;
    color:#FFF;
    font-weight:300;
    font-size:18px;
    padding:0;
    margin:0;
}

.siteFooter .blogContainer .message
{
    color:#FFF;
    font-weight:bold;
    padding-top:15px;
}

.siteFooter .blogContainer input.text
{
    background-color:transparent; 
    border:none; 
    border-bottom:1px solid #91a0c5; 
    height:32px; 
    padding:8px 0 4px 0;
    color:#91a0c5;
    font-size:14px;
}

.siteFooter .blogContainer a
{
    color:#91a0c5;
}

.siteFooter .blogContainer input[type="checkbox"]
{
    margin:0;
}

.siteFooter .blogContainer a.submit
{
    font-size:18px;
    color:#FFF;
    float:right;
    line-height:40px;
}

@media only screen and (max-width:1024px)
{
    .siteFooter .blogContainer
    {
        min-height: 200px;
    }

    .siteFooter .blogContainer h4.subscribe
    {
        padding-top:8px;
        text-align: center;
    }

    .siteFooter .blogContainer a.submit
    {
        display: block;
        text-align: center;
        float:none
    }
}

.siteFooter .blogContainer ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #91a0c5;
}
.siteFooter .blogContainer :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #91a0c5;
   opacity:  1;
}
.siteFooter .blogContainer ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #91a0c5;
   opacity:  1;
}
.siteFooter .blogContainer :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #91a0c5;
}

.siteFooter .greyContainer
{
    background:#6c6a6a; 
    padding:30px 0 80px 0; 
    color:#FFF;
    font-size:11px;
}

.siteFooter h4
{
    color:#FFF;
    font-weight:300;
    font-size:18px;
    padding:0 0 20px 0;
    margin:0;
}

.siteFooter a
{
    color: #FFF;
}

.siteFooter p
{
    font-size:11px;
}

.siteFooter .socialIcons
{
    padding:15px 0;
}

.siteFooter .socialIcons a
{
    font-size:20px; 
    color:#FFF; 
    margin-right:25px
}

.siteFooter .socialIcons a.last
{
    margin-right: 0;
}

.siteFooter img.logo
{
    display:block; 
    width:295px; 
    height:82px; 
    margin-bottom:10px;
}

.siteFooter p.address
{
    padding-left:60px;
}

@media only screen and (max-width:640px)
{
    .siteFooter img.logo
    {
        margin:0 auto 10px auto;
    }

    .siteFooter .socialIcons
    {
        text-align:center;
        padding-bottom:25px;
    }

    .siteFooter .botLinks
    {
        text-align: center;
    }
}

/** BUTTON STYLES **/
a.btn
{
    display:inline-block;
    padding:5px 20px;
    text-align:center;
    background:#FFF;
    text-transform:uppercase;
    font-weight:bold;
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
    border-radius: 5px; 
}

a.btn.large
{
    padding:15px 30px;
    font-size:18px;
}

a.btn.lightblue
{    
    color: #00adee;
}

a.btn.bg-blue
{    
    background: #21408a;
}

a.btn.bg-lightblue
{    
    background: #00adee;
}

a.btn.bg-yellow
{    
    background: #FCB813;
}

a.btn.bg-yellow:hover
{
    color:#d69a09 !important
}

a.btn.border-white
{
    border:2px solid #FFF;
}

a.btn.white
{    
    color: #FFF;
}

a.btn.center
{
    margin:0 auto;
}

a.btn:hover
{
    color: #febe10;
}

a.btn.down
{
    padding-right: 50px;
    background-image: url(/images/icon_arrow_down.png);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 20px 4px
}

.mb-20, a.btn.mb-20
{
    margin-bottom:20px;
}

@media only screen and (max-width:640px)
{
    a.btn.mb-20-sml
    {
        margin-bottom:20px;
    } 
}

a.btn.block
{
    display:block;
}

a.btn.textleft
{
    text-align: left;
}

select.nav
{
    display:block;
    padding:6px 20px;
    text-align:center;
    background-color: #00adee;
    border: #00adee;
    color:#FFF;
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
    border-radius: 5px; 
    width:auto;
    height:auto;
    font-size:12px;
}

select.nav.f_right
{
    float: right;
}

select.nav.text_left
{
    text-align:left;
}

a.leaveMessage
{
    position:fixed; 
    bottom:0; 
    right:60px; 
    z-index:999; 
    display:block; 
    width:280px; 
    line-height:50px; 
    background-color:#21408A;  
    background-image: url(/images/icon_arrow_up.png); 
    background-position: 100% center; 
    background-repeat: no-repeat; 
    background-size:30px 6px;
    padding:0 20px; 
    color:#FFF; 
    font-size:14px; 
    font-weight:bold; 
    -webkit-border-radius: 10px 10px 0 0; 
    -moz-border-radius: 10px 10px 0 0; 
    border-radius: 10px 10px 0 0;    
}

a.leaveMessage.cookie
{
    bottom:35px;
}

a.leaveMessage.active
{    
    bottom:590px; 
    background-image: url(/images/icon_arrow_down.png); 
}

a.leaveMessage.active.cookie
{
    bottom:585px;
}

a.leaveMessage i
{
    margin-right:20px; 
    font-size:18px
}

.messageContainer
{
    display:none;
    position:fixed; 
    bottom:0; 
    right:60px; 
    width:280px; 
    padding:20px; 
    background:#1d3776;
    color:#FFF;
}

.messageContainer a
{
    color:#FFF;
}

.messageContainer.cookie
{
    bottom:35px;
}

.messageContainer label {
    color:#FFF;
}

.messageContainer input.text, textarea.text
{    
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px; 
    border-radius: 10px; 
    font-size:14px;
    color:#6c6a6a
}

.messageContainer .message
{
    color:#FFF;
    font-weight:bold;
    line-height:14px;
}

@media only screen and (max-width:640px)
{
    a.leaveMessage
    {
        width:240px;
        line-height:40px;
    }

    .messageContainer
    {
        width:240px;
    }

    .messageContainer input.text, messageContainer textarea.text
    {
        font-size:12px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px)
{
    
}

@media only screen and (min-width:641px) and (max-width: 1024px)
{
    
}

@media only screen and (min-width:641px) and (max-width:840px)
{
    
}

@media only screen and (max-width:640px)
{
 
}

.overlayContainer
{
    position:relative;
}

.panelOverlay > *
{
    display:none;
}

@media only screen and (min-width:1025px)
{
    .panelOverlay 
    {
        display:block;
        width: 100%;
        height: 100%;
        position: absolute;
        z-index: 10;
        /*background-color: #FFF;*/
        background:rgba(254,190,16,0.7);
        text-align: center;
        top: 0;
        opacity: 0;
        left: 0;
        color:#FFF;
        transition-duration: 0.25s;
        -moz-transition-duration: 0.25s;
        -webkit-transition-duration: 0.25s;
        -o-transition-duration: 0.25s; 
    }

    .hoverContainer.lightblue .panelOverlay
    {   
        background:rgba(24,174,230,0.7);
    }

    .panelOverlay .innerText 
    {
        display:block;
        position: relative;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        color:#FFF;
        font-size:16px;
    }

    .panelOverlay > *
    {
        display:block;
    } 

    .overlayContainer:hover .panelOverlay, overlayContainer:focus .panelOverlay
    {
        top: 0;
        opacity: 1;
    }

    .hoverContainer:hover .panelOverlay, hoverContainer:focus .panelOverlay
    {
        top: 0;
        opacity: 1;
    }

    .hoverContainer:hover a
    {
        color:#FCB813;
    }

    .hoverContainer.lightblue:hover a
    {
        color:#18AEE6 !important;
    }
}

.fadein {
    opacity: 0;
    transform-origin: 50% 50%;
    transform: translateY(15px);
    transition: all 600ms ease;
}

.fadedin {
    opacity: 1;
    transform-origin: 50% 50%;
    transform: translateY(0);
}

.zoomin {
    opacity: 0;
    transform-origin: 50% 50%;
    transform: scale(1.1,1.1);
    transition: all 1000ms ease;
}

.zoomedin {
    opacity: 1;
    transform-origin: 50% 50%;
    transform: scale(1,1);
}

.slick-list, .slick-slide {
    outline: none !important;
}

.iframeScrollCover iframe
{
    pointer-events: none;
}

ul.projects li.active, ul.projects li.active a
{
    font-weight: bold;
    color:#FCB813
}

ul.projects a
{
    color: #6c6a6a;
}

/*** POPUP STYLES ***/
.popupContainer
{
    display: none;
}

.popup
{
    padding:30px 30px 10px 30px; 
    background:#FFF; 
    text-align:center
}

.popup h3
{
    /*text-transform:uppercase; */
    padding-bottom:25px;
}

.popup .message
{
    font-weight: bold;
    color: #e80c0c;
}

.popup p
{
    padding-bottom: 25px;
}

.popup .benefits
{
    width:33%; 
    padding:0 10px; 
    float:left; 
    box-sizing:border-box
}

.popup .benefits span
{
    text-transform:uppercase; 
    font-weight:bold; 
    font-size:12px; 
    display:block; 
    padding:10px 0 30px 0;
}

.popup .formItem
{
    width:45%;
    padding-bottom:15px;
    float:left;
}

.popup .formItem.pad
{
    width: 10%;
}

@media only screen and (max-width:640px)
{
     .popup .formItem
    {
        width:100%;
        float:none;
    }

    .popup .formItem.pad
    {
        display:none;
    }
}

.popup input.text, .popup select.text
{
    background-color:transparent; 
    border:none; 
    box-shadow:none;
    border-bottom:1px solid #c2c2c2; 
    height:32px; 
    padding:8px 0 4px 0;
    color:#c2c2c2;
    font-size:14px;
}

.popup input.text::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #c2c2c2;
}
.popup input.text:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #c2c2c2;
   opacity:  1;
}
.popup input.text::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #c2c2c2;
   opacity:  1;
}
.popup input.text:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #c2c2c2;
}

.popup span.disable
{
    padding-bottom:15px;
    display:block;
}

.popup span.disable label
{
    display: inline !important;
}

.popup span.disable input
{
    margin: 0;
}

.popup .btn
{
    margin-bottom: 30px;
}